@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

:root {
    --red: #E31E24;
    --blue: #0E3242;
}

/* top bar start*/
.top-bar {
    padding: 8px 0;
    background-color: #F6F6F6;
    border-bottom: 1px dotted #b4b0b0;
}

.top-bar .top-bar-left i {
    color: var(--blue);
    margin-top: 10px;
}

.top-bar .top-bar-left a {
    color: var(--blue);
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 14px;
}

.form-btn {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-size: 17px;
    padding: 6px 20px;
    font-weight: 500;
    background: var(--blue);
    color: white;
    border: none;
    position: relative;
    overflow: hidden;
    border-radius: 0.6em;
}

.form-btn .gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 0.6em;
    margin-top: -0.25em;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
}

.form-btn .label {
    position: relative;
    top: -1px;
}

.form-btn .transition {
    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
    transition-duration: 500ms;
    background-color: var(--red);
    border-radius: 9999px;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.form-btn:hover .transition {
    width: 14em;
    height: 14em;
}

.form-btn:active {
    transform: scale(0.97);
}

.enq-form .read-more-btn {
    background: var(--red);
    outline: none;
    border: none;
    color: #fff;
    padding: 10px 0;
}


@media screen and (max-width:600px) {
    .top-bar .top-bar-left a {
        font-size: 10px;
    }
    .top-bar-left{
    text-align: center !important;
}
.enq-form{
    text-align: center !important;
}
.form-btn {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-size: 10px !important;
    padding: 3px 8px !important;
}
}

@media screen and (max-width:550px) {
    /* .top-bar {
        display: none;
    } */
}


@media screen and (max-width:991px) {
    .navbar .social-icon {
        margin-left: 0 !important;
    }
}

/* top bar end*/

/* navbar start*/
.navbar {
    background-color: #fff;
    box-shadow: rgba(83, 81, 81, 0.24) 0px 1px 5px;
    padding: 3px 0 !important;
}

.navbar .navbar-brand img {
    width: 120px;
}

.navbar .nav-item {
    margin: 0 6px;
}

.navbar .nav-item .nav-link {
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;

    background-image: linear-gradient(to right,
            var(--red),
            var(--red) 50%,
            #000 50%);
    background-size: 200% 100%;
    background-position: -100%;
    display: inline-block;
    padding: 5px 0;
    position: relative;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease-in-out;
}

.navbar .nav-item .nav-link:before {
    content: '';
    background: #54b3d6;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    transition: all 0.3s ease-in-out;
}

.navbar .nav-item .nav-link:hover {
    background-position: 0;
}

.navbar .nav-item .dropdown-menu {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-top: 3px solid var(--red);
}

.navbar .nav-item .dropdown-menu :hover::before {
    width: 100%;
}

.navbar .nav-item .dropdown-item {
    font-weight: 500;
    text-transform: uppercase;
}

.navbar .nav-item .dropdown-item:hover {
    background: var(--red);
    color: #fff;
}

.navbar .social-icon {
    margin-left: 50px;
}

.navbar .social-icon a {
    margin: 0 6px;
}

.navbar .social-icon a i.fa-facebook-f {
    color: #04258D;
}

.navbar .social-icon a i.fa-instagram {
    color: #B527A9;
}

.navbar .social-icon a i.fa-linkedin-in {
    color: #0077AF;
}

.navbar .social-icon a i.ffa-twitter {
    color: #1C9BE9;
}

/* navbar end*/

/* about us section start */
.about-us {
    padding: 60px 0;
    /* background: url(../images/about-bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%; */
}

.about-us .about-us-text h4 {
    color: var(--blue);
    font-weight: bold;
    margin-bottom: 25px;
}

.about-us .about-us-text h1 {
    color: var(--blue);
    letter-spacing: 1px;
    line-height: 38px;
    font-weight: bold;
    margin-bottom: 20px;
}

.about-us .about-us-text span {
    color: var(--red);
}

.about-us .about-us-text p {
    font-size: 18px;
    /* text-transform: uppercase; */
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    display: none;
}

/* btn */
.about-btn .btn {
    width: 200px;
    height: 50px;
    border-radius: 5px;
    border: none;
    transition: all 0.5s ease-in-out;
    font-size: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 600;
    display: flex;
    align-items: center;
    background: var(--blue);
    color: #f5f5f5;
}

.about-btn .btn:hover {
    box-shadow: 0 0 20px 0px #2e2e2e3a;
    background: var(--red);
}

.about-btn .btn .icon {
    position: absolute;
    height: 40px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}

.about-btn .btn .text {
    transform: translateX(55px);
    color: #fff;
    font-weight: 400;
}

.about-btn .btn:hover .icon {
    width: 175px;
}

.about-btn .btn:hover .text {
    transition: all 0.5s;
    opacity: 0;
}

.about-btn .btn:focus {
    outline: none;
}

.about-btn .btn:active .icon {
    transform: scale(0.85);
}

.about-us .swiper {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.about-us .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;
}

.about-us .swiper-slide img {
    display: block;
    width: 100%;
}

/* about us section end */



/* product start */
.product-head h2{
    margin-bottom: 20px;
    color: var(--red);
    font-size: 25px;
    font-weight: 700;
    position: relative;
    font-family: 'Poppins', sans-serif;

}
.main-text{
    padding: 20px 0px;
}
.main-text h4{
    margin-bottom: 20px;
    color: var(--blue);
    font-size: 25px;
    font-weight: 700;
    position: relative;
    font-family: 'Poppins', sans-serif;

}
.product-head h2 span{
    color: var(--blue);
    font-size: 25px;
    font-weight: 700;
    position: relative;
    font-family: 'Poppins', sans-serif;

}
.main-text h4::before{
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--red);
    top: 100%;
    left: 47%;
    
}
.product-head h2::after{
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--red);
    top: 50%;
    animation-name: animate;
    animation-duration: 14s;
    animation-iteration-count: infinite;
}
.product-head h2::before{
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--blue);
    top: 100%;
    
}
.product-head p{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
    padding-bottom: 20px;
}
@keyframes animate{
    0%, 100% {
        left: 15%;
    }
    50% {
        left: 90%;
    }
}
.product-details{
  
    margin: 20px 0px 40px 0;
}
#aa{
    border-bottom: 1px dotted #ddd;

}
.product-details .product-01{
    min-height: 532px !important;
    overflow: hidden;
}
.product-details .product-01:hover .product-02{
    transform: scale(1.1);
    overflow: hidden;
   

}
.product-details .product-01:hover .product-03{
    /* transform: translateY(2px); */
    box-shadow: rgba(223, 159, 159, 0.35) 0px 5px 15px;
    /* border-bottom: 3px solid var(--blue); */

}
.product-details .product-01 .product-02 img{
    height: 100%;
}
.product-details .product-01 .product-02{
    width: 100%;
    height: 255px;
    transition: .9s;
/* border: 2px solid black; */
    overflow: hidden;
}
.product-details .product-01 .product-03 {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 1px 5px;
    transition: .9s;
    text-align:start;
    margin: 0 30px 0 0 ;
    transform: translateY(-30px);
    z-index: 9;
    min-height: 250px
}
.product-details .product-01 .product-03 h5::before{
    content: '';
    position: absolute;
    width: 40px;
    height: 2px;
    background: var(--red);
    top: 100%;

    
}
.product-details .product-01 .product-03 h5{
    padding: 18px 0px 0px 20px;
    color: var(--blue);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    background: #fff;
    margin-bottom: 0px;
    position: relative;
}
.product-details .product-01 .product-03 p{
   
    font-weight: 400;
    font-size: 13px;
    background: #fff;
    text-align: justify;
    margin-bottom: 0px;
    word-spacing: 1px;
    padding: 10px 20px 20px 20px;


}
/* .product-01:hover .product-02 {
    border: 1px solid var(--blue);
} */
.product-01:hover .product-03{
    border: 1px solid var(--red);
 
}
.product-01:hover .product-03 h5{
     
    color: var(--red);
}
/* product end */





/* footer start */
footer {
    padding: 60px 0;
    background: linear-gradient(to right, #0E3242 70% 0%, #E31E24 20% 80%);
}

footer .footer-product h6 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
}

footer .footer-product ul {
    padding: 0;
}

footer .footer-product ul li {
    list-style: none;
    margin: 10px 0;
    padding: 0 5px;
}

footer .footer-product ul li a {
    text-decoration: none;
    color: #b8b8b8;
    /* padding: 10px 0; */
}

footer .footer-product ul li:hover {
    background: var(--red);
}

footer .footer-product i {
    margin-right: 10px;
}

footer .footer-info i {
    margin-right: 10px;
}

footer .footer-info p {
    color: #fff;
    font-size: 14px;
}

footer .footer-info a {
    text-decoration: none;
    color: #fff;
    margin-bottom: 20px;
}

.footer-bottom {
    padding: 18px 0;
    background: var(--blue);
    border-top: 2px solid #888787;
    text-align: center;
}

.footer-bottom p {
    margin-bottom: 0;
    color: #fff;
}

.footer-bottom a {
    color: #ffbb00;
    text-decoration: none;
}

.footer-bottom a:hover {
    color: #ffbb00;

}

/* footer end */


/* why section ================================ start */
.why-text h6{
    color: var(--red);
    font-size: 15px ;
    font-weight: 800;
    position: relative;
    padding-bottom: 5px;


}

.why-text h6::after{
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--red);
    top: 50%;
    animation-name: animate-01;
    animation-duration: 14s;
    animation-iteration-count: infinite;
}
.why-text h6::before{
    content: '';
    position: absolute;
    width: 60px;
    height: 2px;
    background: var(--blue);
    top: 100%;
    
}
@keyframes animate-01{
    0%, 100% {
        left: 21%;
    }
    50% {
        left: 90%;
    }
}
.bb{
    padding-bottom: 40px !important;
}
.why-text h3{
    font-size: 25px;
    font-weight: 700;
    color: var(--blue);
}.why-text p{
    font-size: 15px ;
    font-weight: 500;
    color: #000;
    padding-top: 10px;
    text-align: justify;
}
.why-text h4{
    color: #000;
    font-size: 16px ;
    font-weight: 600;
    position: relative;
    padding-bottom: 5px;
    position: relative;

}
.why-text h4::before{
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background: var(--red);
    top: 100%;

}
.why-text ul {
    padding-top: 10px 0px 0px 0px;
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}
.why-text ul li i{
    margin-right: 10px;
    color: var(--red)
}
.heat-text-01 ul li i{
    padding-right: 10px;
    color: var(--red)
}
.why-text ul li{
    border-bottom:  1px solid #ddd;
    padding-bottom: 5px !important;
}
.why{
    padding: 20px 0px 40px 0px;
}

#testimonial {
    padding: 30px 0px;
}

#testimonial h2 {
    margin-top: 10px;
    font-weight: 700;
    /* border-bottom: 3px solid var(--red); */
    display: inline;
    font-size: 40px;
    color: var(--blue);
    position: relative;
    padding-bottom: 10PX;
}
#testimonial h2::before{
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background: var(--red);
    top: 100%;
    left: 40%;
}
#testimonial h5{
    color: var(--red);
    font-size: 13px;
    font-weight: 500;
    word-spacing: 3px; 
}

.test {
    width: 100px;
    margin: auto;
}

#testimonial .card {
    padding: 15px;
    background-color: var(--blue);
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

#testimonial .card p {
    color: #fff;
}

.test img {
    border-radius: 50%;
}

#testimonial h3 {
     color:#fff;
     position: relative;
     padding-bottom: 5px;
}
#testimonial h3::before{
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background:var(--red);
    top: 100%;
    left: 47%;
}
.gal-head h2{
    margin-bottom: 20px;
    color: var(--red);
    font-size: 30px;
    font-weight: 700;
    position: relative;
    font-family: 'Poppins', sans-serif;

}
.gal-head h2 span{
    color: var(--blue);
    font-size: 25px;
    font-weight: 700;
    position: relative;
    font-family: 'Poppins', sans-serif;

}
.gal-head h2::after{
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--red);
    top: 50%;
    animation-name: animate;
    animation-duration: 14s;
    animation-iteration-count: infinite;
}
.gal-head h2::before{
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--blue);
    top: 100%;
    
}
.gal-head p{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
    padding-bottom: 20px;
}
@keyframes animate{
    0%, 100% {
        left: 26%;
    }
    50% {
        left: 90%;
    }
}
.img-gal{
    overflow: hidden;
}
.img-gal img{
    padding: 20px;
    transition: .5s;
}
.img-gal:hover img{
    transform: scale(1.1);
}
.gal-btn {
    padding: 1.3em 3em;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-weight: 700;
    color: #fff;
    background-color: var(--blue);
    border: none;
    border-radius: 45px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
  }
  
  .gal-btn:hover {
    background-color: #23c483;
    box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
    color: var(--red);
    transform: translateY(-7px);
  }
  
  .gal-btn:active {
    transform: translateY(-1px);
  }
.car-gal{
    margin: 30px 0px 40px 0px;
}
.vision-box{
    padding-top: 20px;
    display: flex;
}
.vision-img{
    margin-right: 30px;
    width: 350px;
   
}
.aa{
    width: 292px !important;
}
.vision-text h3{
    color: var(--blue);
    font-size: 20px ;
    font-weight: 700;
    position: relative;

}
.vision-text h3::before{
    content: '';
    position: absolute;
    width: 70px;
    height: 2px;
    background: var(--red);
    top: 100%;

}
.vision-text p{
    color:#000;
    font-size: 14px ;
    font-weight: 500;
    line-height: 1.3;
   

}
.mission{
    margin-bottom: 30px;
}
.mission-box{
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    border-radius: 15px;
    padding: 20px;
}
.conto{
    background: linear-gradient( to left, #00000058,#00000084),url(../images/mission/conto.png);
    width: 100%;
    padding: 50px 0;
}
.conto-text h3{
    color: var(--blue);
    font-size: 20px ;
    font-weight: 700;
    position: relative;
    margin-top: 20px;


}
.dropdown{
    transition: .5s !important;
}
.dropdown:hover .abbt{
    display: block !important;
}
.conto-text p{
    color:#fff;
    font-size: 14px ;
    font-weight: 500;
    position: relative;
    text-align: justify;
    margin-top: 10px;
}
/* .abt-banner{
    background:url(../images/mission/about-us.png);
    width: 100%;
    height: 50vh;
    padding: 159px 0px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
} */
/* .contact-banner{
    background:url(../images/mission/conooo.png);
    width: 100%;
   padding: 180px 0px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    
} */
.ser-banner{
    background:linear-gradient(to left,#0000007d,#0000008d),url(../images/mission/service.png);
    width: 100%;
    height: 100%;
    /* padding: 130px 0px; */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    
}

.contact{
    background-color: #fff !important;
}
.container-01 {
    width: 100%;
    max-width: 99%;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.03);
    border: 0.1px solid rgba(128, 128, 128, 0.178);
    margin: 30px 0px;
}
.left {
    width: 100% !important;
    height: 100%;
}
.heading p{
    font-size: 13px ;
}
.heading h3{
    position: relative;
    font-size: 25px ;

}
.heading h3::after {
    content: '';
    width: 80px;
    border-bottom: 3px solid var(--red);
    position: absolute;
    top: 100%;
    left: 45% !important;
}
.address ul li {
    padding: 10px 0px 10px 0px !important;
    font-size: 14px !important;
    border-bottom: 1px solid #000;
    color: #000;
}
.address ul li strong {
    color: #000 !important;
    font-size: 17px;
    position: relative;
}
.container-03 {
    display: block !important;
}




.list-item a{
    border-bottom: 1px solid #000;
}

.container-03{
    display: flex;
   
  }
  
  .left {
    width: 66%;
    height: 100%;
  }
  
  .form {
    margin-bottom: 66px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
    left: 0;
    backdrop-filter: blur(20px);
    position: relative;
  }
  
  .form::before {
    position: absolute;
    content: "";
    width: 40%;
    height: 40%;
    right: 1%;
    z-index: -1;
    /* background: radial-gradient(
      circle,
      rgb(194, 13, 170) 20%,
      rgb(26, 186, 235) 60%,
  
      rgb(26, 186, 235) 100%
    ); */
    /* filter: blur(70px); */
    border-radius: 50%;
  }
  
  .right {
    width: 34%;
    height: 100%;
  }
  
  .img {
    width: 100%;
    height: 100%;
  }
  
  .container-03::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 80%;
    right: -40%;
    /* background: rgb(157, 173, 203); */
    /* background: radial-gradient(
      circle,
      rgba(157, 173, 203, 1) 61%,
      rgba(99, 122, 159, 1) 100%
    ); */
    border-radius: 50%;
    z-index: -1;
  }
  .read-more-btn{
    background: red !important;
    outline: none;
    border: 1px solid rgba(255, 0, 0, 0);
    border-radius: 0.5rem;
    padding: 10px;
    margin: 10px 0px !important;
    width: 100%;
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 1.1em;
  }
  input,
  .contact-button{
    background: rgba(253, 253, 253, 0);
    outline: none;
    border: 1px solid rgba(255, 0, 0, 0);
    border-radius: 0.5rem;
    padding: 10px;
    margin: 10px 0px !important;
    width: 100%;
    display: block;
    color: #425981;
    font-weight: 500;
    font-size: 1.1em;
  }
  textarea
  {
    background: rgba(253, 253, 253, 0);
    outline: none;
    border: 1px solid rgba(255, 0, 0, 0);
    border-radius: 0.5rem;
    padding: 40px 20px;
    margin: 10px 0px !important;
    width: 100%;
    display: block;
    color: #425981;
    font-weight: 500;
    font-size: 1.1em;
  }
  
  .input-block {
    position: relative;
  }
  
  label {
    position: absolute;
    left: 5%;
    top: 37%;
    pointer-events: none;
    color: #000;
  }
  
  .forgot {
    display: block;
    margin: 5px 0 10px 0;
    margin-left: 35px;
    color: #5e7eb6;
    font-size: 0.9em;
  }
  
  input:focus + label,
  input:valid + label {
    transform: translateY(-141%) scale(0.9);
    transition: all 0.4s;
  }
  textarea:focus + label,
  textarea:valid + label {
    transform: translateY(-141%) scale(0.9);
    transition: all 0.4s;
  }
  
 .contact-button {
    background-color: #5e7eb6;
    color: white;
    font-size: medium;
    box-shadow: 2px 4px 8px rgba(70, 70, 70, 0.178);
  }
  
  a {
    color: #5e7eb6;
  }
  
  input {
    box-shadow: inset 4px 4px 4px rgba(165, 163, 163, 0.315),
      4px 4px 4px rgba(218, 218, 218, 0.13);
  }
  textarea{
    box-shadow: inset 4px 4px 4px rgba(165, 163, 163, 0.315),
      4px 4px 4px rgba(218, 218, 218, 0.13);
  }
  .add-text{
    background: var(--red);
     padding: 30px 0 10px 0px; 

  }
  .add-text h5{
     color: #000000;
     font-size: 18px;
     font-weight: 700;
      font-family: 'Montserrat', sans-serif;
      position: relative;
      /* padding-bottom: 10px;    */
  }
  .add-text h5::before{
    content: '';
    width: 50px;
    border-bottom: 3px solid #fff;
    position: absolute;
    top: 100%;
    left: 43%;

  }
  .address ul{
    padding: 30px  20px 20px 20px !important;
    list-style: none;
  }
  .address ul li{
    padding: 10px 0px 10px 0px !important;
    font-size: 17px;
    border-bottom: 1px solid #000;
    color: #000;
  }
  .address ul li i{
    font-size: 23px;
    margin-right: 10px;
    color: rgb(197, 16, 16);

  }
  .address ul li a i{
    font-size: 23px;
    margin-right: 10px;
    color: rgb(187, 7, 7);
  }

.address ul li a{
    text-decoration: none;
    font-size: 17px;
    color: #000;
}
.address ul li strong{
    color: #000 !important;
    font-size: 23px !important ;
    position: relative;
}
.Btn-03 {
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .4s;
    cursor: pointer;
    position: relative;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    overflow: hidden;
  }
  .yhhyhy{
    background: linear-gradient(#e66465, #9198e5) !important;
  }
  .Btn-05 {
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .4s;
    cursor: pointer;
    position: relative;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    overflow: hidden;
  }
  .Btn-06{
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .4s;
    cursor: pointer;
    position: relative;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background:linear-gradient(0.25turn, #3f87a6, #ebf8e1, #f69d3c);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    overflow: hidden;
  }
  .Btn-04 {
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .4s;
    cursor: pointer;
    position: relative;
    background: #00E676;
    background:  -moz-linear-gradient(45deg, #E5FFCC 0%, #1EBEA5 25%, #00E676 50%, #D0E9EA 75%, #EDF8F5 100%);
   
    background: -webkit-linear-gradient(45deg, #E5FFCC 0%, #1EBEA5 25%, #00E676 50%, #D0E9EA 75%, #EDF8F5 100%,);
    background: linear-gradient(45deg, #E5FFCC 0%, #1EBEA5 25%, #00E676 50%, #D0E9EA 75%, #EDF8F5 100%,);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    overflow: hidden;
  }
  
  .svgIcon {
    transition-duration: .3s;
  }
  .btn-04 img {
    transition-duration: .3s;
  }
  .btn-05 img {
    transition-duration: .3s;
  }
  
  .svgIcon path {
    fill: white;
  }
  
  .text {
    position: absolute;
    color: rgb(255, 255, 255);
    width: 120px;
    font-weight: 600;
    opacity: 0;
    transition-duration: .4s;
  }
  
  .Btn-03:hover {
    width: 110px;
    transition-duration: .4s;
    border-radius: 30px;
  }
  
  .Btn-03:hover .text {
    opacity: 1;
    transition-duration: .4s;
  }
  .Btn-04:hover {
    width: 110px;
    transition-duration: .4s;
    border-radius: 30px;
  }
  
  .Btn-04:hover .text {
    opacity: 1;
    transition-duration: .4s;
  }
  .Btn-05:hover {
    width: 110px;
    transition-duration: .4s;
    border-radius: 30px;
  }
  
  .Btn-05:hover .text {
    opacity: 1;
    transition-duration: .4s;
  }

  
  .Btn-03:hover .svgIcon{
    opacity: 0;
    transition-duration: .3s;
  }
  
 
  .Btn-04:hover img {
    opacity: 0;
    transition-duration: .3s;
  }
  
  .Btn-05:hover img {
    opacity: 0;
    transition-duration: .3s;
  }
  .button-05 {
    width: 45px;
    height: 45px;
    background-color: #3b5998;
    border: none;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.185),
   0px 3px 3px rgba(255, 255, 255, 0.178) inset,
   0px -3px 3px rgba(0, 0, 0, 0.281) inset;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding-bottom: 3px;
  }
  
  .button-05::before {
    background-color: transparent;
    content: "f";
    font-size: 1.6em;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-05::after {
    content: "acebook";
    background-color: transparent;
    font-size: 0;
    opacity: 0;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    transform: translateX(60px);
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-05:hover {
    width: 160px;
    border-radius: 30px;
  }
  
  .button-05:hover::after {
    opacity: 1;
    font-size: 1.6em;
    transform: translateX(0px);
  }
  
  .button-05:hover .shine {
    transform: translate(-70px ,10px);
  }
  .button-06 {
    width: 45px;
    height: 45px;
    background-color: #29ad17;
    border: none;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.185),
   0px 3px 3px rgba(255, 255, 255, 0.178) inset,
   0px -3px 3px rgba(0, 0, 0, 0.281) inset;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding-bottom: 3px;
  }
  
  .button-06::before {
    background-color: transparent;
    content: "W";
    font-size: 1.6em;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-06::after {
    content: "hatsapp";
    background-color: transparent;
    font-size: 0;
    opacity: 0;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    transform: translateX(60px);
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-06:hover {
    width: 160px;
    border-radius: 30px;
  }
  
  .button-06:hover::after {
    opacity: 1;
    font-size: 1.6em;
    transform: translateX(0px);
  }
  
  .button-06:hover .shine {
    transform: translate(-70px ,10px);
  }
  .icons a{
    text-decoration: none;
    
  }
  .icons a button{
    margin-top: 10px;
  }
  .icons{
    padding: 10px 20px;
  }
.heading {
    padding: 40px 0px;
}
.ser-img{
    margin: 30px 0px ;
    transition: .5s;
    overflow: hidden;
    border: 1px solid var(--blue);
    border-radius: 50px 0px 50px 0px;
}
.ser-img img {
    padding: 30px;
    border-radius: 150px 0px 150px 0px;
    transition: .5s;
}
.ser-img:hover img{
    transform: scale(1.1);
  }
.ser-img:hover{
  
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
.ser-text h2{
    color: var(--blue);
    font-size: 30px;
    font-weight: 700;
    position: relative;

}
.ser-text{
    margin: 30px 0px;
}
.ser-text h2::before{
    position: absolute;
    content: '';
    width: 50px;
    height: 3px;
    background: var(--red);
    top:105%
}
.ser-text p{
    font-size: 15px;
    font-weight: 400;
    color: #000;
    text-align: justify;
}
.ser-head{
    margin: 122px 0px;
    background-color: #dddddd99;
    padding: 5px 0px;
}
.ser-head h1{
   
    font-size: 40px ;
    font-weight: 700;
    text-shadow: 2px 2px 2px #000 ;
    color: #000;
}
.ser-head p{
   
    font-size: 20px ;
    font-weight: 500;
    /* text-shadow: 2px 2px 2px #000 ; */
    color: #000;
}
.gallery-box{
    border: 1px dotted #DDD;
    padding: 30px;
    margin: 20px 0px;
    border-radius: 20px 0px 20px 0px;
    transition: .5s;
}
.bg{
    background-color: #f2f2f2;
}
.gallery-box a img{
    transition: .5s;
    border-radius: 0px 30px 0px 30px;
}
.gallery-box:hover a img{
    transform: scale(1.1);
}
.gallery-box:hover{
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
    border: 1px solid var(--red);
}


  /* ********************************* slider end */
  .cursor {
    position: fixed;
    width: 30px;
    height: 30px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
    transition: .1s;
  }
  
  .cursor2 {
    position: fixed;
    width: 8px;
    height: 8px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
  }
  .body-icons-03{
    position:fixed;
    z-index: 1;
    left: 10px;
    bottom: 50px;

  }
  .body-icons-01{
    position:fixed;
    z-index: 1;
    left: 10px;
    bottom: 100px;
   
  }
  .body-icons-02{
    position:fixed;
    z-index: 1;
    left: 10px;
    bottom: 150px;
   
  }
.yhhyhy img{
    padding: 10px !important;
} 
.heat-img{
    margin: 30px 0px ;
    border: 1px solid var(--blue);
    padding: 40px 20px;
    transition: .5s;
    border-radius: 50px 0px 50px 0px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.heat-img:hover{
    transform: scale(1.1);
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}
.heat-head h1 {
    color: var(--blue);
    font-size: 40px;
    font-weight: 800;
    position: relative;
    margin: 30px 0px;

}
.heat-head h1::before{
    position: absolute;
    content: '';
    width: 100px ;
    height: 3px;
    background-color: var(--red);
    top: 120%;
    left: 47%;
}
.heat-head p{
    font-size: 15px;
    font-weight: 400px;
    text-align: justify;
}
.heat-text-01 ul{
    padding: 0 !important;
    margin: 0 !important;
}
.bbb ul li{
    text-align: start !important;
}

.heat-text-01 ul li{
    margin-top: 10px;
    list-style: none;
    text-align: justify;
    font-size: 15px;
    font-weight: 500px;
    color: #000;
}
.heat-text-01 ul li strong{
    border-bottom: 2px solid #000;
}
.type-box{
    transition: .5s;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    border-top: 1px dotted #ddd ;
    border-left: 1px dotted #ddd ;
    border-right: 1px dotted #ddd ;
    margin: 20px 0px;
    border-radius: 25px;
}
.type-text{
    border: 1px solid var(--blue);
    border-radius: 25px;
    padding: 30px;

}
.type-img img{
    border-radius: 25px;
}
.type-text h2{
    color: var(--blue);
    font-size: 20px;
    font-weight: 700;
    position: relative;
}
.type-text h2::after{
    position: absolute;
    content: '';
    width: 70px;
    height: 3px;
    background: var(--red);
    top: 110%;
    left: 41%;
}
.tt{
    min-height: 259px !important;
}
.type-box:hover{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.type-text p{
    font-size: 13px;
    font-weight: 400;
    text-align: justify;
}
@media screen and  (max-width:600px) {
   
    .why-text h6::after{
        content: '';
        position: absolute;
        width: 40px;
        height: 3px;
        background: var(--red);
        top: 100% ;
        animation-name: animate-01;
        animation-duration: 10s;
        animation-iteration-count: infinite;
    }
    .product-head h2::after{
        content: '';
        position: absolute;
        width: 40px;
        height: 3px;
        background: var(--red);
        top: 100%;
        animation-name: animate;
        animation-duration: 10s;
        animation-iteration-count: infinite;
    }
    @keyframes animate{
        0%, 100% {
            left: 30%;
        }
        50% {
            left: 70%;
        }
    }
    @keyframes animate-01{
        0%, 100% {
            left: 10%;
        }
        50% {
            left: 70%;
        }
    }
    .about-us .about-us-text h1 {
        font-size: 15px;
        color: var(--blue);
        letter-spacing: 1px;
        line-height: 16px;
        font-weight: bold;
        margin-bottom: 7px;
    }
    .about-us .about-us-text p {
        font-size: 14px;
        text-align: justify;
        /* text-transform: uppercase; */
    }
    .gal-head h2::after{
        content: '';
        position: absolute;
        width: 40px;
        height: 3px;
        background: var(--red);
        top: 100%;
        animation-name: animate-01;
        animation-duration: 10s;
        animation-iteration-count: infinite;
    }
    .gal-head h2 {
        margin-bottom: 20px;
        color: var(--red);
        font-size: 20px;
        font-weight: 700;
        position: relative;
        font-family: 'Poppins', sans-serif;
    }
    .vision-text p {
        color: #000;
        font-size: 10px;
        font-weight: 500;
        line-height: 1.3;
        text-align: justify;
    }
    #testimonial h5 {
        color: var(--red);
        font-size: 10px;
        font-weight: 500;
        word-spacing: 3px;
    }
    #testimonial h2 {
        margin-top: 10px;
        font-weight: 700;
        /* border-bottom: 3px solid var(--red); */
        display: inline;
        font-size: 23px;
        color: var(--blue);
        position: relative;
        padding-bottom: 10PX;
    }
    #testimonial h2::before {
        content: '';
        position: absolute;
        width: 100px;
        height: 3px;
        background: var(--red);
        top: 100%;
        left: 30%;
    }
    #testimonial h3::before {
        content: '';
        position: absolute;
        width: 70px;
        height: 3px;
        background: var(--red);
        top: 100%;
        left: 37%;
    }
    #testimonial .card p {
        text-align: justify;
        font-size: 13px;
        color: #fff;
    }
    .conto-text h3 {
        color: #fff;
        font-size: 9px;
        font-weight: 700;
        position: relative;
        margin-top: 20px;
    }
    .conto-text p {
        color: #fff;
        font-size: 10px;
        font-weight: 500;
        position: relative;
        text-align: justify;
        margin-top: 10px;
    }
    

.footer-bottom p {
    font-size: 12px;
    margin-bottom: 0;
    color: #fff;
}
.ser-head h1 {
    
    font-size: 27px;
    font-weight: 700;
    text-shadow: 2px 2px 2px #000;
    color: #000;
}
.ser-banner {
    background: linear-gradient(to left,#0000007d,#0000008d),url(../images/mission/service.png);
    width: 100%;
    /* height: 30vh; */
    padding:0px 0px ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.ser-head {
    margin: 23px 40px;
    background-color: #dddddd99;
    padding: 2px 0px;
}
.ser-text p {
    font-size: 12px;
    font-weight: 400;
    color: #000;
    text-align: justify;
}
.heat-head h1 {
    color: var(--blue);
    font-size: 19px;
    font-weight: 800;
    position: relative;
    margin-top: 30px;
}
.heat-head h1::before {
    position: absolute;
    content: '';
    width: 100px;
    height: 3px;
    background-color: var(--red);
    top: 100%;
    left: 33%;
}
.heat-text-01 ul li {
    margin-top: 10px;
    list-style: none;
    text-align: justify;
    font-size: 13px;
    font-weight: 500px;
    color: #000;
}
.heat-text-01 ul li strong {
    font-size: 15px;
    border-bottom: 0px solid #000;
}
.heat-head p {
    font-size: 12px;
    font-weight: 400px;
    text-align: justify;
}
.heat-text p{
    font-size: 12px;
    font-weight: 500;
}
.type-text h2 {
    color: var(--blue);
    font-size: 20px;
    font-weight: 700;
    position: relative;
}
.ser-head p {
    display: none;
}
.main-text h4::before {
    content: '';
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--red);
    top: 100%;
    left: 37%;
}

.contact-head p{
    display: none;
}
}
.about-btn a{
     text-decoration: none;
}
